Bug 440007 - [kn_IN] keymap needed for ZWNJ(200c) in the inscript key layout
[kn_IN] keymap needed for ZWNJ(200c) in the inscript key layout
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
9
All Linux
high Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 06:56 EDT by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: m17n-contrib-1.1.6-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 04:08:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shankar Prasad 2008-04-01 06:56:10 EDT
Description of problem:
No key has been defined for ZWJ in case of inscript key-layout for Kannada(kn_IN)

Version-Release number of selected component (if applicable):
m17n-contrib-kannada
Comment 1 Shankar Prasad 2008-04-01 07:38:52 EDT
I would suggest "shift+v" as ZWJ for this, as it has not been allocated to any
kannada character..
Comment 2 Shankar Prasad 2008-04-02 05:12:18 EDT
Sorry,there is ZWJ(200d) is already present in inscript.. 
I request for ZWNJ key for the same.
Comment 3 Parag Nemade 2008-04-03 05:45:37 EDT
Fixed in rawhide cvs. Updated package can be downloaded from link =>

http://koji.fedoraproject.org/packages/m17n-contrib/1.1.6/3.fc9/noarch/m17n-contrib-kannada-1.1.6-3.fc9.noarch.rpm
Comment 4 Bug Zapper 2008-05-14 04:30:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.